CVE-2023-6866

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Dec 19, 2023
Updated: Feb 2, 2024
CWE ID 755

Summary

CVE-2023-6866 is a vulnerability that affects Firefox versions prior to 121. It is categorized as a high-severity vulnerability with a base score of 8.8. The exploitability score is 2.8, and the impact score is 5.9. The vulnerability does not require any privileges, but user interaction is required for exploitation. It has a network attack vector and can result in high integrity and confidentiality impacts. The availability impact is also high. The vulnerability relates to the improper handling of exceptional conditions, specifically in TypedArrays, which can lead to abuse in other APIs that expect TypedArrays to always succeed. There is no information provided on how to remediate the vulnerability or the potential danger it poses to an organization.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6866 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options